--Norton--
Enthusiast
Enthusiast

Deep Security 9 and Suite 5.5

Jump to solution


I am trying to find out from Trend Micro if Deep Security 9 is compatible with vCloud Suite 5.5 before I go ahead and upgrade.

Can anyone tell me if they have it running in their environment or not?

Trend do not seem to be very good with support questions or information Smiley Sad

0 Kudos
1 Solution

Accepted Solutions
--Norton--
Enthusiast
Enthusiast

Finally I managed to get through to support.

They say that deep security 9 is currently in testing on vCloud Suite 5.5 and they do not know when it will be released as supported.

It could be a week or it could be a month they dont know.

Really useful to those of us ready to upgrade for the functionality Smiley Sad

Useless


View solution in original post

0 Kudos
3 Replies
--Norton--
Enthusiast
Enthusiast

Finally I managed to get through to support.

They say that deep security 9 is currently in testing on vCloud Suite 5.5 and they do not know when it will be released as supported.

It could be a week or it could be a month they dont know.

Really useful to those of us ready to upgrade for the functionality Smiley Sad

Useless


0 Kudos
matzeetc
Contributor
Contributor

Hi,

have you got any update from Trend Micro Support yet?

HCL shows no news about Deep Security compatibility.

VMware Compatibility Guide: Networking and Security

0 Kudos
admin
Immortal
Immortal

I just heard today that Deep Security 9.0 SP1 Patch 2 will officially support a 5.5 based environment.

The Trend Micro Support Matrix will also be corrected shortly in this regard.

0 Kudos